/** * WARNING: Do not change this file. Your changes will be lost. * 2026-09-02 16:59:11 */  body.boxed {  background-color: ##fff;   background-image: none;   }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom { width: 49%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper { width: 49%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 36.75%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 36.75%; } }  @media (max-width: 480px){ .products-grid .product-item { float: none; width: 100%; padding: 10px 0; } }  @media (min-width: 1440px) {
.layout-1220 .block.category.event, .layout-1220 .footer.content, .layout-1220 .header.content, .layout-1220 .navigation, .layout-1220 .page-main, .layout-1220 .page-wrapper>.breadcrumbs >ul, .layout-1220 .page-wrapper>.page-bottom, .layout-1220 .page-wrapper>.widget, .layout-1220 .top-container,.layout-1220 .container {
    max-width: 1440px;
}
}

@media(max-width: 991px) {
    .navigation .submenu #katslika {
        display: none;
}
}

@media(min-width: 992px){
.navigation li.level0.fullwidth .submenu li.level1 a {
    text-align: center;
}

@media (min-width: 992px) {
        header.page-header.sticky-header .nav-sections {
		padding-top: 10px;
	}
}

@media (min-width: 992px) {
    .page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
        padding: 25px 0 25px 0;
    }
}

.block-search input {
   border-width: 2px;
   border-style: solid;
   border-radius: 10px;
   border-color: #0155b5;
}
